apt 3.1.11 commandline package manager

Public Types | Public Member Functions | Public Attributes | List of all members
pkgDPkgPM::Item Struct Reference

## Public Types
enum | Ops { Install , Configure , Remove , Purge , ConfigurePending , TriggersPending , RemovePending , PurgePending }

## Public Member Functions
| Item (Ops Op, PkgIterator Pkg, std::string File="")

## Public Attributes
enum pkgDPkgPM::Item::Ops | Op
std::string | File
PkgIterator | Pkg

The documentation for this struct was generated from the following file:

- apt-pkg/deb/dpkgpm.h